devise-i18n Gem Info

Loomio-1.9.0
Namedevise-i18n
GroupRuntime
Debian Nameruby-devise-i18n
Debian Version
Parent(s) loomio-1.9.0

Requirement[]